import clsx from "clsx";
import NextLink from "next/link"

function Link({ className, ...props }: React.ComponentProps<typeof NextLink>) {
  return (
    <NextLink
      className={clsx("text-primary underline", className)}
      {...props}
    />
  )
}


export default Link;